.pre-carregamento{
    width: 100%;
    min-height: 100vh;

    position: fixed;
    top: 0;
    left: 0;

    background-color: var(--verde);

    transition: 1s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.efeito-carregamento{
    width: 55px;
    height: 55px;

    background-color: var(--cinza-claro);
    border-radius: 100%;

    animation: efeito 0.25s infinite;
}

@keyframes efeito{
    0%{
        box-shadow: 0 0 0 0 hsl(171, 100%, 41%)
    }
    100%{
        box-shadow: 0 0 0 15px rgba(14, 12, 12, 0.5);
    }
}